
<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head><meta http-equiv="X-UA-Compatible" content="IE=edge" /><meta http-equiv="content-type" content="txt/html; charset=utf-8" /><meta name="viewport" content="width=device-width, initial-scale=0.7" />
        <script type="text/javascript" src="/engine1/jquery-1.11.0.js"></script>
        <script type="text/javascript" src="/engine1/jquery-migrate-1.4.1.min.js"></script>
	    <script type="text/javascript" src="/js/bootstrap.js"></script>
	    <link rel="Stylesheet" type="text/css" href="/css/bootstrap.min.css" />
	    <link rel="Stylesheet" type="text/css" href="/css/bootstrap-theme.min.css" />
	    <link rel="Stylesheet" type="text/css" href="/styles/supremecourt_style2.css" title="default" />
	    <link rel="stylesheet" type="text/css" href="/styles/newBootStrap.css" />
	
 
<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
   
        <!--[if lt IE 9]>
          <script src="/js/html5shiv.js"></script>
          <script src="/js/respond.min.js"></script>
        <![endif]-->

        <!--[if lt IE 8]>
          <link rel="stylesheet" type="text/css" href="css/bootstrap-ie7.css">
        <![endif]-->
    
	
	
    <meta name="title" content="Privacy Policy" />
    <meta name="created" content='10/1/2014 3:25:20 PM' />
    <meta name="revised" content='10/7/2014 3:31:15 PM' />
    <meta name="keywords" content="Supreme Court of the United States, Supreme Court, Supreme Court of US, Supremecourt, 
    United State Supreme Court, US Supreme Court, U.S. Supreme Court, Court, Policy, Policies, Notices, Privacy" />

<title>
	Privacy Policy - Supreme Court of the United States
</title></head>
<body>
<form method="post" action="./privacy_notice.aspx" onsubmit="javascript:return WebForm_OnSubmit();" id="aspnetForm" class="form-horizontal">
<div class="aspNetHidden">
<input type="hidden" name="ctl00_ctl00_RadScriptManager1_TSM" id="ctl00_ctl00_RadScriptManager1_TSM" value="" />
<input type="hidden" name="__EVENTTARGET" id="__EVENTTARGET" value="" />
<input type="hidden" name="__EVENTARGUMENT" id="__EVENTARGUMENT" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKLTQzMTY4NDExN2QYAQUeX19Db250cm9sc1JlcXVpcmVQb3N0QmFja0tleV9fFgMFEmN0bDAwJGN0bDAwJHJkb1NDRAUVY3RsMDAkY3RsMDAkcmRvRG9ja2V0BRVjdGwwMCRjdGwwMCRyZG9Eb2NrZXT1MSC42E7H7dkmguL3q4XsDZsmzTRpgBvCDgtBgXBnYQ==" />
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['aspnetForm'];
if (!theForm) {
    theForm = document.aspnetForm;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script>


<script src="/WebResource.axd?d=ZseFxRmodsjlJy9k0UdiXxfb7wQAfWNAtk-hWKsIVwqttbSJWpLjYBJmam7CfEZLJLf7sKFty6JfANmeDb1yOD4h9KMbXr56yCcCUvQ6KBI1&amp;t=636161530540000000" type="text/javascript"></script>


<script src="/ScriptResource.axd?d=GlhBca8eluQuJwqE2XKg6d4gdr42Z3rGGJuxOr40y55kuSdjyPrun1QMAZ5MBmhwt68k5oPj2gaBSJdhSejVKL5D85WFVoA7HVMCCmhmdUjqXt0MtN5RCVVbtYH_2Lx6qcznaTHfEYkMVrwhzdpRKDZQAt7pOLumM2hobVElu9g1&amp;t=ffffffffccb3b105" type="text/javascript"></script>
<script src="/ScriptResource.axd?d=_BWakfwwT2jhiTrQjTSYbO3M095QPfg77rLRHl9L_B4HueCpSl8U5nj8FVs3ia15GiSxQlmNNCEwqYB0FRnrFYnL_u2XqwJZZNFUYhhG38ndESmRRmv8cdx08yEeGwStqJT4E36-FqPmtjH0zkJQ1Q3nxB4kKb4D8LiQLUqknzY1&amp;t=ffffffff977ec8ef" type="text/javascript"></script>
<script src="/ScriptResource.axd?d=WH-Abrkv_pMIZUCxOmJ4Iv0soXt_Zwippp1KntwLPhKFk07tEKkubgqJZYngPss18zBcZgMWhpaYNP4MFaQg-mY0BEaYyFuDqd9OmcQzdjdYkUfEA841SJZ1owkEzNjI8blk-djzH4OgYYtbaC6je4BOF8zzF0RdtAgiw0YKHhoQDsx9YLSK20gDsTuQ3BR60&amp;t=ffffffff977ec8ef" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
function WebForm_OnSubmit() {
if (typeof(ValidatorOnSubmit) == "function" && ValidatorOnSubmit() == false) return false;
return true;
}
//]]>
</script>

<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="C8DD86BF" />
	<input type="hidden" name="__EVENTVALIDATION" id="__EVENTVALIDATION" value="/wEdAAdvGqduOBuEzMQZwttU4zX+dcLA2cVr55mmAI/xV+qwRAMiFNqFT7E2zKelBoXU3xbDDU+RV/jOi+vSugvNJrSXAeQgnDYEcS/A3pq4nSD4D0Ddcr9W1vG3+GTAwlOJUM51PENixjB8uIhh9HSYVMY8D5BX5J8RPO3EZeBfBSSRYJ2fGH7qr6T5HX7VAKpiLjU=" />
</div>
    <div class="noindex">
	    <script type="text/javascript">
//<![CDATA[
Sys.WebForms.PageRequestManager._initialize('ctl00$ctl00$RadScriptManager1', 'aspnetForm', [], [], [], 90, 'ctl00$ctl00');
//]]>
</script>

    </div>
	<div class="container well well-lg">
            <div class="noindex">
			    <div class="row bannerStyle">
				    <div class="col-md-6 col-xs-12">
                         <a id="ctl00_ctl00_hypSealLink" href="../"><img id="ctl00_ctl00_imgSeal" class="SCUSSeal" src="../images/banner_h120.jpg" alt="Supreme Court of the United States" /></a>
				    </div>
				    <div class="col-md-6 col-xs-12" style="font-size: 9pt;">
					    <div class="Div1">
                            <a id="ctl00_ctl00_wucBannerMenu_Hyperlink42" href="../visiting/visiting.aspx">Visiting the Court</a> &nbsp;|&nbsp; 
        <a id="ctl00_ctl00_wucBannerMenu_Hyperlink53" href="../visiting/touringthebuilding.aspx">Touring the Building</a> &nbsp;|&nbsp; 
        <a id="ctl00_ctl00_wucBannerMenu_Hyperlink1" href="../visiting/exhibition.aspx">Exhibitions</a>
					    </div>
					    <div class="pull-right search">
						    <div id="ctl00_ctl00_pnlSearch">
	
                                <table>
							        <tr>
                                        <td>
                                            <span id="ctl00_ctl00_lblSearchOn" style="font-weight:bold;">Search: </span>&nbsp;
                                            <span title="Radio button - Search All Documents"><input id="ctl00_ctl00_rdoSCD" type="radio" name="ctl00$ctl00$USSC" value="rdoSCD" checked="checked" /><label for="ctl00_ctl00_rdoSCD">All Documents</label></span>
                                            <span title="Radio Button - Search Docket"><input id="ctl00_ctl00_rdoDocket" type="radio" name="ctl00$ctl00$USSC" value="rdoDocket" /><label for="ctl00_ctl00_rdoDocket">Docket</label></span>
					    <a id="ctl00_ctl00_SearchCenter" href="../search_center.aspx" style="font-size:small; float:right">Advanced Search</a>
                                        </td>
                                    </tr>
                                    <tr>
							            <td>
                                            <span id="ctl00_ctl00_lblForDocuments" style="font-weight:bold;">Enter Search Text:</span> 
                                            <input name="ctl00$ctl00$txtSearch" type="text" id="ctl00_ctl00_txtSearch" /><input name="ctl00$ctl00$txbhidden" type="text" id="ctl00_ctl00_txbhidden" style="visibility: hidden; display: none;" />&nbsp;
                                            <input type="submit" name="ctl00$ctl00$cmdSearch" value="Search" onclick="javascript:WebForm_DoPostBackWithOptions(new WebForm_PostBackOptions(&quot;ctl00$ctl00$cmdSearch&quot;, &quot;&quot;, true, &quot;&quot;, &quot;&quot;, false, false))" id="ctl00_ctl00_cmdSearch" title="Perform quick search" /> &nbsp;
                                            <input type="submit" name="ctl00$ctl00$cmdHelp" value="Help" onclick="javascript:WebForm_DoPostBackWithOptions(new WebForm_PostBackOptions(&quot;ctl00$ctl00$cmdHelp&quot;, &quot;&quot;, true, &quot;&quot;, &quot;&quot;, false, false))" id="ctl00_ctl00_cmdHelp" title="Search help tips" /><br />

                                                <span id="ctl00_ctl00_RegularExpressionValidator2" style="display:inline-block;height:20px;visibility:hidden;">Search term too short </span>
                              

                                            <span id="ctl00_ctl00_SearchVal" style="display:inline-block;height:20px;visibility:hidden;">Invalid text in search term. Try again</span>
                                        </td>
                                    </tr>
                                </table>
			                
</div>
					    </div>
				    </div>
			    </div>
			    <div class="row" style="margin-bottom: 5px; margin-top: 5px;">
				    <div class="col-lg-10 col-md-10">
					    <div id="sitemappath">
					        <span id="ctl00_ctl00_SiteMapPath1" style="color:#ED0303;font-size:1em;"><a href="#ctl00_ctl00_SiteMapPath1_SkipLink"><img alt="Skip Navigation Links" src="/WebResource.axd?d=WLY2oepp1eKPePERXTuqUau_buIJz5S7ntqiGL3pUm39ydKxNwryN9m5LqCjmtlpSPkXXzclABxfMGVVXMTu6J6S8rDd4o05EnrXXVm10l81&amp;t=636161530540000000" width="0" height="0" style="border-width:0px;" /></a><span><a title="Supreme Court Home" href="/" style="color:#507CD1;font-weight:bold;">Home</a></span><span style="color:#507CD1;font-weight:bold;"> | </span><span style="color:Red;font-weight:bold;">Privacy Policy</span><a id="ctl00_ctl00_SiteMapPath1_SkipLink"></a></span>
				        </div>
				    </div>
                    <div class="col-lg-2 col-md-2 text-right">
                        
                    </div>
			    </div>
			    <div class="navbar navbar-inverse" role="navigation">
				    <div class="container-fluid">
						    <!-- menu starts here -->
						    
<div class="navbar-header">
    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
    </button> 
</div>
<div class="navbar-collapse collapse">
    <ul class="nav navbar-nav">
        <li class="dropdown">
            <a id="ctl00_ctl00_wucNewMenu1_HyperLink5" class="dropdown-toggle" href="../opinions/opinions.aspx">Opinions</a>
                <ul class="dropdown-menu">
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink30" href="../opinions/slipopinion/16">Latest Slip Opinions</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink31" href="../opinions/relatingtoorders/16">Opinions Relating to Orders</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink32" href="../opinions/in-chambers/16">In-Chambers Opinions</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink1" href="../opinions/opinions.aspx">Slip opinions - Earlier Terms</a></li>
                    <!-- li><a id="ctl00_ctl00_wucNewMenu1_HyperLink34" href="../opinions/counsellist.aspx">Counsel Listings</a></li -->
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink35" href="../opinions/boundvolumes.aspx">Bound Volumes</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink36" href="../media/media.aspx">Media Files Related to Opinions</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink37" href="../opinions/Cited_URL_List.aspx">Internet Sources Cited in Opinions</a></li>
                    <li>&nbsp;</li>
                </ul>
        </li>
        <li class="dropdown"><a id="ctl00_ctl00_wucNewMenu1_hl" class="dropdown-toggle" href="../oral_arguments/oral_arguments.aspx">Oral Arguments</a>
                <ul class="dropdown-menu">
                    
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink8" href="../oral_arguments/2017TermCourtCalendar.pdf" target="_blank">Supreme Court Calendar (PDF) (October Term 2017)</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink23" href="../oral_arguments/2016TermCourtCalendar.pdf" target="_blank">Supreme Court Calendar (PDF) (October Term 2016)</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink15" href="../oral_arguments/2015TermCourtCalendar.pdf" target="_blank">Supreme Court Calendar (PDF) (October Term 2015)</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink9" href="../oral_arguments/2014termcourtcalendar.pdf" target="_blank">Supreme Court Calendar (PDF) (October Term 2014)</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink10" href="../oral_arguments/argument_calendars.aspx">Argument Calendars</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink11" href="../oral_arguments/hearinglist.aspx">Hearing Lists</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink12" href="../visiting/visitorsguidetooralargument.aspx">Visitor's Guide to Oral Argument</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink13" href="../oral_arguments/argument_transcript.aspx">Argument Transcripts</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink14" href="../oral_arguments/argument_audio.aspx">Argument Audio</a></li>
                    <li>&nbsp;</li>
                </ul>
        </li>
        <li class="dropdown">
            <a id="ctl00_ctl00_wucNewMenu1_HyperLink41" class="dropdown-toggle" href="../case_documents.aspx">Case Documents</a>
                <ul class="dropdown-menu">
                    <li><a id="ctl00_ctl00_wucNewMenu1_hldocket" href="../docket/docket.aspx">Docket Search</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink18" href="../redirect.aspx?newURL=www.americanbar.org/publications/preview_home/alphabetical.html">On-Line MERITS BRIEFS</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink17" href="../oral_arguments/briefsource.aspx">Where to Find Briefs</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_hypOrdersOfCourt" href="../orders/ordersofthecourt/16">Orders of the Court - 2016 Term</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink43" href="../orders/orders.aspx#Orders">Orders - Earlier Term</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink67" href="../orders/orders.aspx#OrdersByCircuit">Orders by Circuit</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink68" href="../orders/orders.aspx#GrantedNotedCases">Granted/Noted Cases List</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink39" href="../orders/journal.aspx">Journal</a></li>
                    <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink7" href="../SpecMastRpt/SpecMastRpt.aspx">Special Master Reports</a></li>
                    <li>&nbsp;</li>
                </ul>
        </li>
        <li class="dropdown">
            <a id="ctl00_ctl00_wucNewMenu1_HyperLink69" class="dropdown-toggle" href="../rules_guidance.aspx">Rules & Guidance</a>
            <ul class="dropdown-menu">
                <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink3" href="../ctrules/ctrules.aspx">Court Rules</a></li>
                <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink4" href="../casehand/casehand.aspx">Guides for Counsel</a>
                    <ul class="dropdown-menu sub-menu">
                        <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink26" href="../casehand/guidetofilingpaidcases2014.pdf" target="_blank">Guide to Filing Paid Cases (PDF)</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink6" href="../casehand/courtspecchart02162010.aspx">Paid Cases Brief Chart</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink27" href="../casehand/guideforifpcases2014.pdf" target="_blank">Guide to Filing <i>In Forma Pauperis</i> Cases (PDF) </a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink28" href="../casehand/guideforcounsel.pdf" target="_blank">Guide for Counsel in Cases to be Argued (PDF)</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink29" href="../oral_arguments/2010ElectronicMeritsBriefsSubmissionGuidelines.pdf" target="_blank">Electronic Merits Briefs Submission Guidelines (PDF)</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink16" href="../deliveryofdocuments.aspx">Delivery of Documents to the Clerk's Office</a></li>
                    </ul>
                </li>
                <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink2" href="../bar/baradmissions.aspx">Supreme Court Bar</a>
                    <ul class="dropdown-menu sub-menu">
                        <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink20" href="../bar/barinstructions.pdf" target="_blank">Bar Admissions Instructions (PDF)</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink19" href="../bar/barapplication.pdf" target="_blank">Bar Admissions Forms (PDF)</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink21" href="../bar/smallGroups_ArguDays_instr.pdf" target="_blank">Small Group Admissions - Argument Days (PDF)</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink22" href="../bar/largeGroups_NonArgument_Instr.pdf" target="_blank">Large Group Admissions - Nonargument Days (PDF)</a></li>
                    </ul>
                </li>
                <li><a id="ctl00_ctl00_wucNewMenu1_HypCaseDistribution" href="../casedistribution/casedistributionschedule.aspx">Case Distribution Schedule</a></li>
                <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink40" href="../casehand/waiver.pdf" target="_blank">Waiver Form (PDF)</a></li>
                <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink70" href="../orders/courtorders/ALLOTMENTORDER2-25-16.pdf" target="_blank">Circuit Assignments of Justices</a></li>
                <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink71" href="../about/Circuit%20Map.pdf" target="_blank">&nbsp;&nbsp;&nbsp;&nbsp; - Circuit Map</a></li>
                <li>&nbsp;</li>
            </ul>
        </li>

            <li class="dropdown">
            <a id="ctl00_ctl00_wucNewMenu1_hypCourtInfo" class="dropdown-toggle" href="../publicinfo/publicinfo.aspx">News Media</a>
            <ul class="dropdown-menu">
                <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink57" href="../publicinfo/press/pressreleases.aspx">Press Releases</a></li>
                <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink58" href="../publicinfo/media/mediaadvisories.aspx">Media Advisories</a></li>                
                <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink61" href="../publicinfo/press/presscredentials.aspx">Press Credentials</a></li>
                <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink62" href="../publicinfo/reportersguide.pdf" target="_blank">A Reporter's Guide to Applications (PDF)</a></li>
                <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink59" href="../publicinfo/speeches/speeches.aspx">Speeches</a></li>
                <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink60" href="../publicinfo/year-end/year-endreports.aspx">Chief Justice's Year-End Reports on the Federal Judiciary</a></li>
                <li>&nbsp;</li>
            </ul>
        </li>
        <li class="dropdown">
            <a id="ctl00_ctl00_wucNewMenu1_hypAboutCourt" class="dropdown-toggle" href="../about/about.aspx">About the Court</a>
            <ul class="dropdown-menu">
                <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink46" href="../about/briefoverview.aspx">Brief Overview</a></li>
                <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink47" href="../about/biographies.aspx">Biographies of Current Justices</a></li>
                <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink48" href="../about/members_text.aspx">Justices 1789 to Present</a></li>
                <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink49" href="../about/courtbuilding.aspx">The Supreme Court Building</a></li>
                <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink45" href="../redirect.aspx?federal=y&amp;newURL=www.archives.gov/historical-docs/constitution">Constitution</a></li>
                <li>&nbsp;</li>
            </ul>
        </li>
    </ul>
</div>
						    <!-- menu ends here -->
				    </div>
			    </div>
            </div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12" id="mainbody">
					
		
<div class="col-sm-12 sectiontitle">
    <div id="sectionbanner5">
        <div id="pagetitle">
            <h3><b>Privacy Notice</b></h3>
        </div>
    </div>
</div>

<div id="ctl00_ctl00_MainEditable_mainContent_RadEditor1">
	<!-- 2014.3.1024.40 --><br />
<div class="dslist">
<p><span style="font-weight: bold; font-size: 11pt;">Automatically Collected Information</span><br />
<br />
The Supreme Court is dedicated to protecting the privacy of its website visitors, as well as the security of its information systems. When visiting the Supreme Court website, system tools and resources may automatically collect and store specific technical information about the visit. This information does not recognize the identity of the visitor and is not used to track or record information specific to the individual, except when required by a law enforcement investigation. The information collected is used to provide statistical data for our website management teams who seek to determine: the information of the most/least importance to our visitors, the need for technical design enhancements, system performance issues, and specific problem areas. When accessing this website, the following anonymous technical information may be collected:</p>
<ul>
    <li>Domain and Internet Protocol (IP) address, </li>
    <li>The type of browser and operating system used to access the site, </li>
    <li>The files visited and the time spent in each file, and, </li>
    <li>The time and date of the visit. </li>
</ul>
<p><span style="font-weight: bold; font-size: 11pt;">Voluntarily Provided Personal Information</span><br />
<br />
The Supreme Court does not collect personal information about its visitors, unless the information is voluntarily submitted by the visitor (e.g. sending an email or submitting a form through the website). The Supreme Court will only use voluntarily submitted personal information for its intended purpose and in an effort to assist the visitor in providing the information or service requested. In general, the Supreme Court highly discourages visitors from submitting personally identifiable information (i.e. full name, address, social security number, etc.) however, visitors choosing to do so acknowledge that clicking the "submit" button on various forms and emails constitutes consent to use the information for the stated purpose. The Supreme Court does not give, sell, or transmit personal information to third parties.</p>
<p>With the exception of official law enforcement investigations stemming from unauthorized use of Supreme Court information systems, congruent with the Computer Fraud and Abuse Act of 1986 and the National Information Infrastructure Protection Act of 1996, no further attempts are made to identify individual users or their browsing habits.</p>
<p> </p>
<p><span style="font-weight: bold; font-size: 11pt;">Cookies</span><br />
<br />
In an effort to enhance the web browsing experience and make sessions as seamless and efficient as possible, many websites employ "cookies". Cookies are essentially small bits of software placed on a web user's hard drive by the host server. Some cookies, known as "persistent cookies" are capable of storing and maintaining the personal information of visitors so they will be easily recognized by the host site whenever they return. The Supreme Court does not use "persistent cookies". The Supreme Court limits its use to "session cookies" which do not permanently collect any personally-identifying information from users or to track user activities beyond the web site. These cookies are temporarily stored in the visitor's computer memory and are normally deleted when the user leaves the site, exits their browser, or logs off the computer. </p>
<p> </p>
</div>

</div>
 

				</div>
			</div>
		</div>
	<div class="container well">
        <div class="noindex">
		    <div class="container">
			    <div class="row">
				    <div class="col-lg-12 col-md-12 col-sm-12">
				
					    <div id="versiontext" class="text-center"  style="display:block; width: auto;"><span id="ctl00_ctl00_lbltoday">April 11, 2017</span> 
						    |  Version 2014.2</div>
                        <div class="text-center"  id="footertext">
					       <a id="ctl00_ctl00_hypHome" href="../">Home</a> 
                            | 
					       <a id="ctl00_ctl00_HypAboutUs" href="../about/about_us.aspx">About Us</a> 
						    |
					       <a id="ctl00_ctl00_HypContactUs" href="../contact/contactus.aspx">Contact Us</a> 
						    |
                            <a id="ctl00_ctl00_HypFellows" href="../fellows/">Fellows Program</a>
                            |
                           <a id="ctl00_ctl00_HypJobs" href="../jobs/jobs.aspx">Jobs</a>
                            | 					        
                           <a id="ctl00_ctl00_Hyperlink63" href="../publicinfo/buildingregulations.aspx">Building Regulations</a><br />
                            


                           <a id="ctl00_ctl00_hypHelp" href="../help.aspx">Help</a> 
						    |
                           <a id="ctl00_ctl00_HypLinks" href="../links/links.aspx">Links</a>
                            |
                            <a id="ctl00_ctl00_HypFAQ" href="../faq.aspx">FAQ</a> 
						    | 
                           <a id="ctl00_ctl00_hpsitemap" href="../sitemap.aspx">Site Map</a> 
						    | 
					       <a id="ctl00_ctl00_HypWebPolicy" href="web_policies_and_notices.aspx">Policies and Notices</a> 
						    |
					       <a id="ctl00_ctl00_HypPrivacy" href="privacy_notice.aspx">Privacy Policy</a> 
                            | 
					       <a id="ctl00_ctl00_hypUSA" href="../redirect.aspx?federal=y&amp;newURL=www.usa.gov">USA.GOV</a><br />

					       <span style="display:block; margin-top: 5px; font-size: 14pt;font-weight:bold; color: #000;">Supreme Court of the United States</span>
					    </div>

				    </div>
			    </div>
		    </div>
        </div>
	</div>

	
<script type="text/javascript">
//<![CDATA[
var Page_Validators =  new Array(document.getElementById("ctl00_ctl00_RegularExpressionValidator2"), document.getElementById("ctl00_ctl00_SearchVal"));
//]]>
</script>

<script type="text/javascript">
//<![CDATA[
var ctl00_ctl00_RegularExpressionValidator2 = document.all ? document.all["ctl00_ctl00_RegularExpressionValidator2"] : document.getElementById("ctl00_ctl00_RegularExpressionValidator2");
ctl00_ctl00_RegularExpressionValidator2.controltovalidate = "ctl00_ctl00_txtSearch";
ctl00_ctl00_RegularExpressionValidator2.errormessage = "Search term too short ";
ctl00_ctl00_RegularExpressionValidator2.evaluationfunction = "RegularExpressionValidatorEvaluateIsValid";
ctl00_ctl00_RegularExpressionValidator2.validationexpression = "^[\\s\\S]{3,}$";
var ctl00_ctl00_SearchVal = document.all ? document.all["ctl00_ctl00_SearchVal"] : document.getElementById("ctl00_ctl00_SearchVal");
ctl00_ctl00_SearchVal.controltovalidate = "ctl00_ctl00_txtSearch";
ctl00_ctl00_SearchVal.errormessage = "Invalid text in search term. Try again";
ctl00_ctl00_SearchVal.evaluationfunction = "RegularExpressionValidatorEvaluateIsValid";
ctl00_ctl00_SearchVal.validationexpression = "[\\w\\s-/\"\'() /*@.]*";
//]]>
</script>


<script type="text/javascript">
//<![CDATA[

var Page_ValidationActive = false;
if (typeof(ValidatorOnLoad) == "function") {
    ValidatorOnLoad();
}

function ValidatorOnSubmit() {
    if (Page_ValidationActive) {
        return ValidatorCommonOnSubmit();
    }
    else {
        return true;
    }
}
        
document.getElementById('ctl00_ctl00_RegularExpressionValidator2').dispose = function() {
    Array.remove(Page_Validators, document.getElementById('ctl00_ctl00_RegularExpressionValidator2'));
}

document.getElementById('ctl00_ctl00_SearchVal').dispose = function() {
    Array.remove(Page_Validators, document.getElementById('ctl00_ctl00_SearchVal'));
}
//]]>
</script>
</form>
</body>
</html>
